Polly.Contrib.DuplicateRequestCollapser 0.2.0

Polly.Contrib.DuplicateRequestCollapser is a Polly policy to collapse concurrent duplicate requests to a single execution, integrating with the Polly resilience project for .NET

Install-Package Polly.Contrib.DuplicateRequestCollapser -Version 0.2.0
dotnet add package Polly.Contrib.DuplicateRequestCollapser --version 0.2.0
<PackageReference Include="Polly.Contrib.DuplicateRequestCollapser" Version="0.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Polly.Contrib.DuplicateRequestCollapser --version 0.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

See https://github.com/Polly-Contrib/Polly.Contrib.DuplicateRequestCollapser/blob/master/CHANGELOG.md for details

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.2.0 433 2/17/2020
0.1.0 328 2/6/2020